=== debian/changelog ===
topline (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #947736)

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 29 Dec 2019 18:26:35 +0100
