=== debian/tests/control ===
Tests: run-and-signal
