=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v(\d[\d.]*)\.tar\.gz%topline-$1.tar.gz%" \
   https://github.com/kilobyte/topline/tags \
   (?:.*?/)?v(\d[\d.]*)\.tar\.gz debian uupdate
