## topline 0.4

=== debian/changelog ===
topline (0.4-1) unstable; urgency=medium

  * New upstream bugfixes:
    + Work around a regression in select() on glibc 2.33.
    + Avoid a crash if a crapload of file descriptors are taken.
    + Fix possible fdset corruption on 64-bit big-endian.
  * Fix autopkgtest error messages being hidden by stdout mismatch.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #985756)

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 27 Mar 2021 21:25:46 +0100
