=== debian/control ===
Source: topline
Section: utils
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://git.sr.ht/~kilobyte/topline
Vcs-Browser: https://git.sr.ht/~kilobyte/topline/tree/debian
Vcs-Git: https://git.sr.ht/~kilobyte/topline -b debian

Package: topline
Architecture: linux-any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: per-core/NUMA CPU and disk utilization plain-text grapher
 This is a top-of-the-line logger of CPU usage patterns, designed for
 machines with a lot of cores, up to ~140 total hardware threads on an 80
 column terminal, more if your terminal is not minimal.  Every per-tick
 sample is shown abusing Unicode characters to fit within a single line.
 .
 Disk usage is also shown in a similarly terse per-device way, as %
 utilization for reads and writes.
